<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Strona gotowa do druku");
define("_FRIEND","Wyślij ten artykuł do znajomych");
define("_ARTICLES","Artykuły");
define("_USCORE","Wynik");
define("_DATE","Data");
define("_JANUARY","Styczeń");
define("_FEBRUARY","Luty");
define("_MARCH","Marzec");
define("_APRIL","Kwiecień");
define("_MAY","Maj");
define("_JUNE","Czerwiec");
define("_JULY","Lipiec");
define("_AUGUST","Sierpień");
define("_SEPTEMBER","Wrzesień");
define("_OCTOBER","Październik");
define("_NOVEMBER","Listopad");
define("_DECEMBER","Grudzień");
define("_SELECTMONTH2VIEW","Proszę wybrać miesiąc który chcesz przejrzeć:");
define("_SHOWALLSTORIES","Pokaż WSZYSTKIE artykuły");
define("_STORIESARCHIVE","Archiwum artykułów");
define("_ACTIONS","Akcje");
define("_ARCHIVESINDEX","Wykaz archiwum artykułów");
define("_ALLSTORIESARCH","Wszystkie artykuły");
define("_NEXTPAGE","Następna strona");
define("_PREVIOUSPAGE","Poprzednia strona");

?>